all_liballoc:
	make -C liballoc platform=$(platform) all

all_compiledb_liballoc:
	bear --output liballoc/compile_commands.json -- make -C liballoc platform=$(platform) all

clean_liballoc:
	make -C liballoc platform=$(platform) clean

format_liballoc:
	make -C liballoc platform=$(platform) format

docs_liballoc:
	make -C liballoc platform=$(platform) docs

.PHONY: all_liballoc clean_liballoc format_liballoc docs_liballoc all_compiledb_liballoc
